@CHARSET "UTF-8";

@media only screen and (max-width: 1315px) {
    #it--footer .footer-nav li {
            padding: 0px 15px !important;
    }
}
@media only screen and (max-width: 1150px) and (min-width: 1025px) {
    #it--header .it--navbar li:last-of-type {
        display: none !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 961px) {
    #it--header .it--navbar li:last-of-type, #it--header .it--navbar li:nth-last-of-type(2) {
        display: none !important;
    }
    
    #it--content .right h2.title {
        width: 75% !important;
    }
    
    #it--content .right .attributes tr td:first-child {
        width: 30% !important;
    }
    
}
@media only screen and (max-width: 980px) {
    #it--footer .footer-nav li {
            padding: 0px 5px !important;
    }
    #it--footer .footer-nav a {
        font-size: 12px !important;
    }
}

@media only screen and (max-width: 960px)  and (min-width: 768px) {
     
    #it--header .it--navbar li:nth-last-of-type(2), 
    #it--header .it--navbar li:nth-last-of-type(3), 
    #it--header .it--navbar li:last-of-type {
        display: none !important;
    }
    
    #it--header .it--navbar li {
        margin-left: 15px !important;
    }
    
    #it--header .it--navbar li:first-child {
        margin-left: 0px !important;
    }
    
    #it--header .it--navbar li:before {
        margin-right: 15px !important;
    }
    
    #it--header .it--headercontent {
        font-size: 90% !important;
    }
    
    #it--content .left {
        width: 35% !important;
        margin: 0 !important;
    }
    
    .img-gallery .image {
        width: 35% !important;
    }
    
    #it--content .right {
        width: 63% !important;
    }
    
    #it--content .right h2.title {
        width: 70% !important;
        margin: 0 0 0 15px !important;
    }
    
    #it--content .right .attributes tr td:first-child {
        width: 35% !important;
    }
}



@media only screen and (max-width: 767px) {
    
    
    #it--header .it--wrapper {
        width: 100% !important;
        margin: 10px auto 0px !important;
        flex-flow: column !important;
        padding: 10px 0 !important;
    }
    
    #it--header .it--marketname,
    #it--header .it--phonenumber,
    #it--header .it--openinghours {
        text-align: center !important;
    }
    
    #it--header .it--logo {
        width: 100% !important;
        background-position: center !important;
    }

    #it--header .it--navbar {
        display: none !important;
    }
    
    #it--header .it--headercontent {
        font-size: 90% !important;
        width: 100% !important;
        text-align: center !important;
        margin-top: 10px !important;
    }
    
    #it--content .mobile-title {
        display: block !important;
    }
    
    #it--content .content-wrapper {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-flow: column !important;
        flex-flow: column !important;
    }
    
    #it--content .left {
        width: 100% !important;
        margin: 0px auto !important;
        
    }
    
    .img-gallery .image {
        width: 100% !important;
        top: 100px !important;
    }
    
    .img-gallery .image:first-of-type {
        top: 0px !important;
    }
    
    .gallery-nav {
        width: 60% !important;
        margin: 0 auto !important;
    }

    .image {
        text-align: center !important;
    }

    .image img {
        max-width: 90% !important;
    }
    
    #it--content .right {
        width: 100% !important;
        margin-top: 20px !important;
    }
    
    #it--content .right h2.title {
        width: 70% !important;
        margin: 0 0 0 15px !important;
    }
    
    #it--content .right .attributes tr td:first-child {
        width: 30% !important;
    }
    
    #it--content .attributes td.labels::after {
        content: none !important;
    }
    
    #it--content label {
        margin: 0 !important;
        padding: 10px 0 !important;
        border-right: 0px dotted !important;
        border-bottom: 1px dotted !important;
        width: 100% !important;
        text-align: center !important;
    }
    
    #it--content label.last {
        border: none !important;
    }
    
    #it--footer .it--logo {
        width: 80% !important;
        margin: 0 auto !important;
    }

    #it--footer .footer-nav {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-flow: column !important;
        flex-flow: column !important;
        width: 99% !important;
        margin: 0 auto !important;
    }
    
    #it--footer .footer-nav li {
        margin: 10px auto !important;
        display: block !important;
    }
    
    body {
        margin: 0;
        padding: 0 !important;
    }
}

@media only screen and (max-width: 690px) {
    
    #it--header .it--logo, 
    #it--header .it--headercontent, 
    #it--content .etc-description .content-wrapper {
        width: 100% !important;
    }
    
    .gallery-nav {
        width: 80% !important;
    }
    
    #it--content .etc-tech-specs .attributes tr {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-flow: column !important;
        flex-flow: column !important;
    }
    #tabs-tech_spec table.attributes td.labels {
        padding: 5px 10px 5px 5px !important;
        background: none !important;
    }
    #it--content .etc-tech-specs .attributes th, 
    #it--content .etc-tech-specs .attributes td {
        padding: 5px 10px 5px 5px !important;
    }
    #it--content .etc-tech-specs .attributes tr td:first-child {
        width: auto !important;
    }
}

@media only screen and (max-width: 600px) {
    
    .img-gallery .image {
        top: 125px !important;
    }
}

@media only screen and (max-width: 480px) {
    
    .gallery-nav {
        width: 100% !important;
    }

}